<?xml version='1.0' encoding='UTF-8'?>
<reference anchor="dim-xml-extension-01" target="DIM-XML-extension.html">
  <front><title>Distributed Information Management protocol XML extension</title><author fullname="Sylvain Fargier" initials="S.F." role="editor" surname="Fargier">
      <organization>CERN</organization>
      <address>
        <postal>
          <street>1, Esplanade des Particules</street>
          <code>1217</code>
          <city>Meyrin</city>
          <country>Switzerland</country>
        </postal>
        <email>sylvain.fargier@cern.ch</email>
      </address>
    </author>
    <date month="05" year="2019" day="16"/>
    <abstract>
      <t>This document describes the DIM/XML extensions for the DIM protocol, as used by the n_ToF experiment.</t>
    </abstract>
    </front>
</reference>
